### Hierarchy

- SrvRecord
  - AnySrvRecord

## Index

### Properties

- name
- port
- priority
- type
- weight

## Properties

### name

name: string

Inherited from SrvRecord.name

- Defined in node_modules/@types/node/dns.d.ts:109

### port

port: number

Inherited from SrvRecord.port

- Defined in node_modules/@types/node/dns.d.ts:108

### priority

priority: number

Inherited from SrvRecord.priority

- Defined in node_modules/@types/node/dns.d.ts:106

### type

type: "SRV"

- Defined in node_modules/@types/node/dns.d.ts:113

### weight

weight: number

Inherited from SrvRecord.weight

- Defined in node_modules/@types/node/dns.d.ts:107

Generated using TypeDoc